

#about_article{
	width: min(90ch, 100%);
	padding: 1.2rem;
	margin: 0 auto;
	margin-top: 0.5rem;
	background-color: rgba(20,20,20, 0.4);
	font-size: 0.9rem;
	padding-top: 4rem;
	padding-bottom: 6rem;
	border-radius: 1rem;
	overflow:hidden;
	color: rgb(245, 230, 218);
	border-bottom: 1px solid rgb(227, 121, 36);
	box-shadow: 0 0 10px 1px rgba(20,20,20, 0.2);
}
#about_article > p {
	font-style: italic;
}
h1{
	text-align:center;
	color: white;
}
h2{
	font-size: 0.9rem;
	color: rgb(140,140,140);
}